<%@ page import="ro.emid.common.utils.ObjectUtils" %>
<%@ page import="org.apache.log4j.Logger" %>
<%@ page import="ro.emid.common.utils.ReclamatiiUtils" %>
<%
    final Logger LOG = Logger.getLogger("getCodOficom_jsp");
    final long codStrada = ObjectUtils.getLongValue(request.getParameter("codStrada"));
    final long nr = ObjectUtils.getLongValue(request.getParameter("nr"), -1);
    final String bloc = ObjectUtils.getStringValue(request.getParameter("bloc"));

    long codOficom = 0;
    try {
        LOG.debug(" Cod Strada = " + codStrada);
        codOficom = ReclamatiiUtils.getCodOficom("localitate", "tipArtera", "denStrada", nr, bloc);
    } catch (Throwable t) {
        LOG.error("Eroare check CIR", t);
    }
%>
<respmesg>Cod Oficom(CodCentec din excel)=<%=codOficom%></respmesg>
